Subject: Re: Minimal reproducible setup

From: Konrad Hinsen <[email-masked]>
Date: Mon, 19 Sep 2022 08:04:37 +0200

Liliana Marie Prikler <[email-masked]> writes:

>> I think you can prevent native-compilation entirely by setting no-
>> native-compile to t in your early-init.el (I'm playing with the idea
>> of doing this anyway, because I'm annoyed by the clutter that falls
>> through the cracks).
>
> Okay, it turns out that disabling native compilation is not so simple
> after all.  Other ideas are welcome.

That's what I discovered as well. What you can do is set
native-comp-speed to -1, reducing native compilation to byte code
compilation. But that doesn't deactivate the machinery.

Cheers,
  Konrad.